<?php

$con = new PDO("mysql:host=localhost;dbname=om6nztq36hug_shital", "om6nztq36hug_suni", "#gPXqMGd1*4v");

if (!$con) {
    die("Error in connection") . $con->errorInfo();
} else {
    "connection successfull";
}
?>